/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
.custom .sidebar h3 {
    font-family: "PT Sans","Arial Narrow",Arial,sans-serif;
    border-top: 1px solid #666666;
    padding: 5px 0;
}
/*Modify blog titles to PT Sans caps*/
.custom .headline_area h1, .headline_area h2, #archive_intro h1 {
    font-family: "PT Sans","Arial Narrow",Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 2.5em;
    line-height: 1.4em;
    border-top: 1px solid #666666;
}
/*Style Archive headings*/
.custom #archive_intro h1 {
    font-size: 3.2em;
    line-height: 1.7em;
    text-transform: none;
}
/*Mailchimp signup styling*/
.custom .mc_input {
display: block;
width: 85%;
height: 20px;
}
.custom .mc_signup_submit .button{
background-color: #C2BA41;
}
/*Change the width of the content column on pages without sidebars*/
.custom .no_sidebars #content {
    width: 70%;
float: none;
margin: 0 auto;
}
/*reduce spacing on widgets*/
.custom li.widget {
    margin-bottom: 1.8em;
}
.custom #footer{
font-family:"PT Sans",Arial,sans-serif;
font-size:13px; 
background-color:#3e3e3e;
padding: 5%;
}
/*modify headings*/
.custom .format_text h2, .format_text h3, .format_text h4, .format_text h5, .format_text h6 {
    	font-family:"PT Sans",Arial,sans-serif;
	color: #3E632E;
}
.custom .format_text h2, .format_text h3 {
    font-size: 1.7em;
 margin: 1.1em 0 0.611em;
}
